@charset "UTF-8";
@font-face {
    font-family: cartown;
    src: url(../fonts/cartown.eot);
    src: url(../fonts/cartown.eot?#iefix) format("embedded-opentype"), url(../fonts/cartown.woff) format("woff"), url(../fonts/cartown.ttf) format("truetype"), url(../fonts/cartown.svg#cartown) format("svg");
    font-weight: 400;
    font-style: normal
}

[data-icon]:before {
    font-family: cartown!important;
    content: attr(data-icon);
    font-style: normal!important;
    font-weight: 400!important;
    font-variant: normal!important;
    text-transform: none!important;
    speak: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale
}

[class^=cartown-]:before,
[class*=" cartown-"]:before {
    /*font-family: cartown!important;*/
    font-style: normal!important;
    font-weight: 400!important;
    font-variant: normal!important;
    text-transform: none!important;
    speak: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale
}

.cartown-icon {
    margin: 0;
    margin-right: 10px;
    /*padding: 13px;*/
    padding: 15px;
    height: 50px;
    width: 50px;
    overflow: hidden;
    float: left;
    font-size: 24px
}

.cartown-file-add:before {
    content: "a"
}

.cartown-bag:before {
    content: "b"
}

.cartown-files:before {
    content: "c"
}

.blog-widget-latest { 
	margin: 0 -15px 25px;
	padding: 30px 20px 20px 20px;
    background: #f3f3f3;
}
.blog-widget-latest h2.subtitle {
    margin: 0 0 40px 15px;
    font-weight: 400;
    text-transform: uppercase;
}
.blog-widget-latest .owl-carousel, .blog-widget-latest .owl-carousel ul {list-style: none; margin: 0; padding: 0 }
.blog-widget-latest .owl-carousel li { margin: 0; padding: 0 15px}
.blog-widget-latest .owl-carousel p { margin: 0 }

.blog-widget-latest .postTitle {margin: 25px 0}
.blog-widget-latest .postTitle h4 {
    font-size: 18px;
    text-transform: uppercase;
    margin: 30px 0;
}
.blog-widget-latest .postTitle a { text-decoration: none}
.blog-widget-latest .postContent  {
    margin: 15px 0 0;
    padding: 0;
    border: 0;
    text-align: justify;
}
.blog-widget-latest .read-more {
    margin: 15px 0 0;
}
.blog-widget-latest .recent-img {
    display: block;
    overflow: hidden;
	background: #fff;
}

.blog-widget-latest .recent-img img {
	margin: 0 auto;
}

.blog-widget-latest a.recent-img, a.powerbanner-wrapper, .brand-logo img, .home-more-products .product-image img {
	box-shadow: -1px 1px 6px #999;
}

.ad-page .blog-widget-latest a.recent-img {
	max-width: 300px;
	margin-bottom: 20px;
}

.blog-widget-latest .recent-img:hover {}
.blog-widget-latest .recent-img:hover img, .nwd_bs_cartown .brand-logo:hover img{
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -o-transform: scale(1.1);
    transform: scale(1.1);
}

/*
* animation
**********************/
.blog-widget-latest .owl-buttons,
.blog-widget-latest .owl-controls .owl-page span,
.blog-widget-latest .owl-controls div.owl-prev i,
.blog-widget-latest .owl-controls div.owl-next i {
    -webkit-transition: opacity 200ms ease-in-out;
    -moz-transition: opacity 200ms ease-in-out;
    -o-transition: opacity 200ms ease-in-out;
    transition: opacity 200ms ease-in-out;
}
.blog-widget-latest .recent-img:hover img, .nwd_bs_cartown .brand-logo:hover img {
    -webkit-transition: all 0.6s cubic-bezier(0.175, 0.885, 0.32, 1);
    -moz-transition: all 0.6s cubic-bezier(0.175, 0.885, 0.32, 1);
    -ms-transition: all 0.6s cubic-bezier(0.175, 0.885, 0.32, 1);
    -o-transition: all 0.6s cubic-bezier(0.175, 0.885, 0.32, 1);
    transition: all 0.6s cubic-bezier(0.175, 0.885, 0.32, 1);
}
.blog-widget-latest .recent-img img, .nwd_bs_cartown .brand-logo img {
    -webkit-transition-duration: 1.4s;
    -moz-transition-duration: 1.4s;
    -ms-transition-duration: 1.4s;
    -o-transition-duration: 1.4s;
    transition-duration: 1.4s;
}


/*
* responsive
**********************/
@media (max-width: 1199px){
    .blog-widget-latest .postAuthor {
        margin: 0;
        padding: 0;
        border: 0;
        display: block;
    }
}
@media (max-width: 991px){
    .blog-widget-latest .postInfo  {
        border: 0;
        padding: 0;
    }
    /*.blog-widget-latest .postContent {
        display: none;
    }*/
	
}

@media (max-width: 768px){
    .blog-top-container .top-categories h5 {
        float: none;
        margin-bottom: 10px;
    }

    .authorWrapper { display: none}
    .postWrapper {
        margin-left: 0 !important;
        padding-left: 0 !important;
        border: none;
    }
	
	.blog-widget-latest { 
	padding: 30px 5px 0px 5px;
	}
	
	.blog-widget-latest div.read-more {
		margin-bottom: 20px;
	}
	
	.blog-widget-latest a{
		max-width: 370px;
	}
}

@media (max-width: 600px){
    .postAuthor {
        margin: 0;
        padding-left: 0;
        border: none;
        white-space: nowrap;
    }
    .postBookmarks {
        float: none;
        margin: 10px 0 0;
    }

	/*.blog-widget-latest .postInfo,
	.blog-widget-latest .postContent {
		display: none;
	}*/
}